Subject: [CGA-EXT] 转发: New Version Notification for draft-dong-esp-sa-cga-00

From: ZhangDong <[email-masked]>
Date: Wed, 22 Apr 2009 14:59:42 +0800

Hi Folks,

I published a draft about 6 weeks ago. The draft shows an approach on how to use the advantages of CGA to negotiate the ESP security association. I think it may become another way to bulid IPsec tunnel without IKE. It's an new application of CGA.

A URL for this Internet-Draft is:
http://tools.ietf.org/html/draft-dong-esp-sa-cga-00

Please give some comments. And your advices will be valuable and helpful for me.
Thanks a lot.

Dong Zhang
Huaweisymantec Technologies Co., Ltd
TEL：86-10-62721287
FAX：86-10-62721326
ADDRESS：3rd Floor,Section D, Keshi Building, No.28, Xinxi Rd., Shangdi, 
                Haidian Dist., Beijing, China. 100085

Subject: New Version Notification for draft-dong-esp-sa-cga-00
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
Date: Fri, 27 Feb 2009 04:20:58 -0800 (PST)

A new version of I-D, draft-dong-esp-sa-cga-00.txt has been successfuly submitted by Dong Zhang and posted to the IETF repository.

Filename:	 draft-dong-esp-sa-cga
Revision:	 00
Title:		 Negotiating IPv6 Encapsulating Security Payload (ESP) Security Association (SA) with Cryptographically Generated Addresses (CGA)
Creation_date:	 2009-02-27
WG ID:		 Independent Submission
Number_of_pages: 19

Abstract:
This memo specifies a new approach of Encapsulating Security Payload
(ESP) Security Association (SA) negotiation.  Because of the existing
of the Cryptographically Generated Addresses (CGA) extension header
and the key pair in CGA, it is convenient and feasible to negotiate
ESP SA under the protection of key pair.

The IETF Secretariat.